name: 'Group Actions'
type: module
description: 'Provides actions for Group'
core_version_requirement: '^9 || ^10'
package: 'Group'
dependencies:
  - group:group

# Information added by Drupal.org packaging script on 2023-04-07
version: '1.1.1'
project: 'group_action'
datestamp: 1680858204
